[1.6.1.12]- Header de cross-orgin invalide avec les CDN


  • administrators

    Les version inférieures à la version 1.6.1.12 implémentent un drapeau cross-origin invalide.

    Remplacer dans Tools.php

    Header add Access-Control-Allow-Origin \"*\"
    

    par

    Header set Access-Control-Allow-Origin \"*\"
    

  • legacy

    Merci perso comme un con j'avais ajouté en dessous sans me demander pourquoi :

    # ~~end~~ Do not remove this comment, Prestashop will keep automatically the code outside this comment when .htaccess will be generated again
    
    <FilesMatch "\.(ttf|otf|eot|woff)$">
        <IfModule mod_headers.c>
            Header set Access-Control-Allow-Origin "*"
        </IfModule>
    </FilesMatch>
    

    Voilà c'est corrigé.


Se connecter pour répondre
 

Il semble que votre connexion ait été perdue, veuillez patienter pendant que nous vous re-connectons.